 /*  Ausrichtungen   */

 /* Texte */
.txtLeft,
.textLeft {
    text-align:left;
}
.txtCenter,
.textCenter,
.textCenter p {
    display: block !important;
    text-align: center !important;
    margin-inline: auto;

}

.txtRight,
.textRight,
.textRight p,
.pAlignRight p {
    text-align:right !important;
}
.txtBlock,
.textBlock {
    display:block;
    text-align:justify;
}
.centerContent {
    margin-right:auto;
    margin-left:auto;
    text-align:center;
}


/*   Text Styles   */
.txtBold {
    font-weight: bold;
}
.txtItalic {
    font-style: italic;
}

/*   Text Breite   */
.tw25 { width: 22.75%;}
.tw33 { width: 31.333%;}
.tw50 { width: 48.5%;}
.tw66 { width: 65.666%;}
.tw75 { width: 74.25%;}



/*   Bild-Eigenschaften   */
.greyscale figure img,
figure.imgGrayscale img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    will-change: filter;
    transition: filter 0.5s;
}
.greyscale figure img:hover,
figure.imgGrayscale img:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.zoom_normal figure,
figure.zoom_normal,
.blur figure,
figure.blur {
    overflow:hidden;
}
.zoom_normal figure img,
figure.zoom_normal img {
    will-change: transform;
    transition: transform 0.5s ease-in-out;
}
.zoom_normal figure:hover img,
figure.zoom_normal:hover img {
    transform: scale(1.05);
}
.blur .matterGrid-item figure img,
.blur figure img,
figure.blur img {
    will-change: filter;
    transition: filter 0.5s ease-in-out;
}
.blur .matterGrid-item:hover figure img,
.blur figure:hover img,
figure.blur:hover img {
    filter: blur(6px);
}

.imageNoGap figure {
    margin: 0;
    padding: 0;
}


/* Gaps allgemein */
.padTop_025 {
    padding-top:.25rem;
}
.padTop_05 {
    padding-top:.5rem;
}
.padTop_075 {
    padding-top:.75rem;
}
.padTop_1 {
    padding-top:1rem;
}
.padTop_15 {
    padding-top:1.5rem;
}
.padTop_2 {
    padding-top:2rem;
}
.padTop_25 {
    padding-top:2.5rem;
}
.padTop_3 {
    padding-top:3rem;
}
.padTop_35 {
    padding-top:3.5rem;
}
.padTop_4 {
    padding-top:4rem;
}
.padTop_45 {
    padding-top:4.5rem;
}
.padRight_025 {
    padding-right:.25rem;
}
.padRight_05 {
    padding-right:.5rem;
}
.padRight_075 {
    padding-right:.75rem;
}
.padRight_1 {
    padding-right:1rem;
}
.padRight_15 {
    padding-right:1.5rem;
}
.padRight_2 {
    padding-right:2rem;
}
.padRight_25 {
    padding-right:2.5rem;
}
.padRight_3 {
    padding-right:3rem;
}
.padRight_35 {
    padding-right:3.5rem;
}
.padRight_4 {
    padding-right:3rem;
}
.padBottom_025 {
    padding-bottom:.25rem;
}
.padBottom_075 {
    padding-bottom:.75rem;
}
.padBottom_1 {
    padding-bottom:1rem;
}
.padBottom_15 {
    padding-bottom:1.5rem;
}
.padBottom_2 {
    padding-bottom:2rem;
}
.padBottom_25 {
    padding-bottom:2.5rem;
}
.padBottom_3 {
    padding-bottom:3rem;
}
.padBottom_35 {
    padding-bottom:3.5rem;
}
.padBottom_4 {
    padding-bottom:4rem;
}
.padBottom_05 {
    padding-bottom:.5rem;
}
.padLeft_025 {
    padding-left:.25rem;
}
.padLeft_05 {
    padding-left:.5rem;
}
.padLeft_075 {
    padding-left:.75rem;
}
.padLeft_1 {
    padding-left:1rem;
}
.padLeft_15 {
    padding-left:1.5rem;
}
.padLeft_2 {
    padding-left:2rem;
}
.padLeft_25 {
    padding-left:2.5rem;
}
.padLeft_3 {
    padding-left:3rem;
}
.padLeft_35 {
    padding-left:3.5rem;
}
.padLeft_4 {
    padding-left:3rem;
}

.padAll1 {
    padding: 1rem;
}
.padAll2 {
    padding: 2rem;
}
.padAll3 {
    padding: 3rem;
}
.padAll4 {
    padding: 4rem;
}


/* Gaps Grid/Flexbox */
.columns.gapBig, .gapBig ul {
    gap: 4rem 4rem !important;
}
.columns.gapDefault, .gapDefault ul {
    gap: 3rem 3rem !important;
}
.columns.gapSmall, .gapSmall ul {
    gap: 2rem 2rem !important;
}
.columns.gapMini, .gapMini ul {
    gap: 1rem 1rem !important;
}
.columns.gapMicro, .gapMicro ul {
    gap: .5rem .5rem !important;
}
.gap2px ul {
    gap: 2px 2px !important;
}
.gap1px ul {
    gap: 1px 1px !important;
}
.columns.noGap, .noGap ul {
    gap: 0 0 !important;
}



/* Border Radius */


.content-text.radiusR1, 
.servicesBox.radiusR1, 
.column.radiusR1,
.content-image.radiusR1, 
.content-gallery.radiusR1 figure {
    border-radius: var(--radius_half);
}
.content-text.radiusR2,
.servicesBox.radiusR2,
.column.radiusR2, 
.content-image.radiusR2, 
.content-gallery.radiusR2 figure {
    border-width: 2px;
    border-radius: var(--radius_standard);
}
.content-text.radiusR3,
.servicesBox.radiusR3,
.column.radiusR3, 
.content-image.radiusR3, 
.content-gallery.radiusR3 figure {
    border-width: 2px;
    border-radius: var(--radius_double);
}
.content-text.radiusR4,
.servicesBox.radiusR4,
.column.radiusR4, 
.content-image.radiusR4, 
.content-gallery.radiusR4 figure {
    border-width: 2px;
    border-radius: var(--radius_tribble);
}

/* Box Shadow */
.boxShadowSmall {
    box-shadow: var(--boxShadowSmall);
}
.boxShadowMedium {
    box-shadow: var(--boxShadowMedium);
}
.boxShadowBig {
    box-shadow: var(--boxShadowBig);
}
.boxShadowHuge {
    box-shadow: var(--boxShadowHuge);
}

/* Text Shadow */
.textShadow {
    text-shadow: var(--text-shadow);
}



/* Überschriften und Textabstände unten*/
.marBottom_0,
.marBottom_0 h1,
.marBottom_0 h2,
.marBottom_0 h3,
.marBottom_0 h4,
.marBottom_0 h5,
.marBottom_0 h6,
.marBottom_0 p {
    margin-bottom:.25rem;
}
.marBottom_half,
.marBottom_half h1,
.marBottom_half h2,
.marBottom_half h3,
.marBottom_half h4,
.marBottom_half h5,
.marBottom_half h6,
.marBottom_half p {
    margin-bottom:.5em;
}
.marpc_0_0_3_0 {
    margin-bottom:3%;
}


/*  Linien   */
.lineTop05, .lineTop1, .lineTop2 {
    border-top:1px solid var(--ci940);
}
.lineBottom05, .lineBottom1, .lineBottom2 {
    border-bottom:1px solid var(--ci940);
}
.lineTop05 {
    margin-top:0.5rem;
    padding-top:0.5rem;
}
.lineTop1 {
    margin-top:1rem;
    padding-top:1rem;
}
.lineTop2, .icon-link.lineTop2 {
    margin-top:2rem;
    padding-top:2rem;
}
.lineBottom05 {
    margin-bottom:0.5rem;
    padding-bottom:0.5rem;
}
.lineBottom1 {
    margin-bottom:1rem;
    padding-bottom:1rem;
}
.lineBottom2 {
    margin-bottom:2rem;
    padding-bottom:2rem;
}



/*  Highlightboxen   */

.highlightbox1,
.highlightbox2,
.highlightbox3,
.highlightbox4,
.highlightbox5,
.highlightbox6,
.frameCi100,
.frameCi200,
.frameCi300,
.frameCi400,
.frameCi500,
.frameCi600,
.frameCi700,
.frameCi920,
.frameCi940,
.frameCi990,
.frameBlack,
.frameWhite {
    position:relative;
    display:block;
    padding:2rem;
    transition: var(--animation_03);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,.25);
}
.highlightbox1 {
    background: var(--gradient-lightTheme-05);
    color: var(--white100);
}
.highlightbox2 {
    background: var(--gradient-lightTheme-06);
    color: var(--white100);
}
.highlightbox3 {
    background: var(--gradient-lightTheme-01);
    color: var(--white100);
}
.highlightbox4 {
    background: var(--gradient-darkTheme-05);
    color: var(--white100);
}
.highlightbox5 {
    background: var(--gradient-darkTheme-01);
    color: var(--white100);
}
.highlightbox6 {
    background: var(--gradient-grey-04);
    color: var(--textColorDark);
}
.highlightbox1.content-image, 
.highlightbox2.content-image,
.highlightbox3.content-image,
.highlightbox4.content-image,
.highlightbox5.content-image,
.highlightbox6.content-image,
.frameCi100.content-image,
.frameCi200.content-image,
.frameCi300.content-image,
.frameCi400.content-image,
.frameCi500.content-image,
.frameCi600.content-image,
.frameCi700.content-image,
.frameCi920.content-image,
.frameCi940.content-image,
.frameCi990.content-image,
.frameBlack.content-image,
.frameWhite.content-image {
  padding: 0;
}
.highlightbox1.content-gallery, 
.highlightbox2.content-gallery,
.highlightbox3.content-gallery,
.highlightbox4.content-gallery,
.highlightbox5.content-gallery,
.highlightbox6.content-gallery,
.frameCi100.content-gallery,
.frameCi200.content-gallery,
.frameCi300.content-gallery,
.frameCi400.content-gallery,
.frameCi500.content-gallery,
.frameCi600.content-gallery,
.frameCi700.content-gallery,
.frameCi920.content-gallery,
.frameCi940.content-gallery,
.frameCi990.content-gallery,
.frameBlack.content-gallery,
.frameWhite.content-gallery {
  padding: 0;
    box-shadow: none;
}


/*  Rahmen   */

.content-image.frameCi100, .content-image.frameCi200, .content-image.frameCi300, .content-image.frameCi400, .content-image.frameCi500, .content-image.frameCi600,  .content-image.frameCi700, .content-image.frameCi920,  .content-image.frameCi940,  .content-image.frameCi990,  .content-image.frameBlack,  .content-image.frameCi600,
.content-gallery.frameCi100, .content-gallery.frameCi200, .content-gallery.frameCi300, .content-gallery.frameCi400, .content-gallery.frameCi500, .content-gallery.frameCi600, .content-gallery.frameCi700, .content-gallery.frameCi920, .content-gallery.frameCi940, .content-gallery.frameCi990, .content-gallery.frameBlack, .content-gallery.frameWhite {
    border: none;
}


.content-text.frameCi100, .content-image.frameCi100, .content-gallery.frameCi100 figure {
    border: 2px solid var(--ci100);
}
.content-text.frameCi200, .content-image.frameCi200, .content-gallery.frameCi200 figure {
    border: 2px solid var(--ci200);
}
.content-text.frameCi300, .content-image.frameCi300, .content-gallery.frameCi300 figure {
    border: 2px solid var(--ci300);
}
.content-text.frameCi400, .content-image.frameCi400, .content-gallery.frameCi400 figure {
    border: 2px solid var(--ci400);
}
.content-text.frameCi500, .content-image.frameCi500, .content-gallery.frameCi500 figure {
    border: 2px solid var(--ci500);
}
.content-text.frameCi600, .content-image.frameCi600, .content-gallery.frameCi600 figure {
    border: 2px solid var(--ci600);
}
.content-text.frameCi700, .content-image.frameCi700, .content-gallery.frameCi700 figure {
    border: 2px solid var(--ci700);
}
.content-text.frameCi920, .content-image.frameCi920, .content-gallery.frameCi920 figure {
    border: 2px solid var(--ci920);
}
.content-text.frameCi940, .content-image.frameCi940, .content-gallery.frameCi940 figure {
    border: 2px solid var(--ci940);
}
.content-text.frameCi990, .content-image.frameCi990, .content-gallery.frameCi990 figure {
    border: 2px solid var(--ci990);
}
.content-text.frameBlack, .content-image.frameBlack, .content-gallery.frameBlack figure {
    border: 2px solid var(--black100);
}
.content-text.frameWhite, .content-image.frameWhite, .content-gallery.frameWhite figure {
    border: 2px solid var(--white100);
}



.imageShadow img {
    box-shadow: rgba(0, 0, 0, 0.33) 0px 1px 6px;
}


/*   Schriftfarben   */
.txtpara, .txtpara p, .txtpara h1, .txtpara h2, .txtparah3, .txtpara h4, .txtpara h5, .txtpara h6 {
    color: var(--textColorDark) !important;
    background-image: none;
    background-clip: initial;
}
.txtwhite, .txtwhite p, .txtwhite h1, .txtwhite h2, .txtwhite h3, .txtwhite h4, .txtwhite h5, .txtwhite h6,  .txtwhite a {
    color: var(--white100) !important;
    background-image: none;
    background-clip: initial;
}
.txtci001, .txtci001 p, .txtci001 h1, .txtci001 h2, .txtci001 h3, .txtci001 h4, .txtci001 h5, .txtci001 h6, .txtci001 a {
    color: var(--ci100) !important;
    background-image: none;
    background-clip: initial;
}
.txtci002, .txtci002 p, .txtci002 h1, .txtci002 h2, .txtci002 h3, .txtci002 h4, .txtci002 h5, .txtci002 h6, .txtci002 a {
    color: var(--ci200) !important;
    background-image: none;
    background-clip: initial;
}
.txtci003, .txtci003 p, .txtci003 h1, .txtci003 h2, .txtci003 h3, .txtci003 h4, .txtci003 h5, .txtci003 h6, .txtci003 a {
    color: var(--ci300) !important;
    background-image: none;
    background-clip: initial;
}
.txtci004, .txtci004 p, .txtci004 h1, .txtci004 h2, .txtci004 h3, .txtci004 h4, .txtci004 h5, .txtci004 h6, .txtci004 a {
    color: var(--ci400) !important;
    background-image: none;
    background-clip: initial;
}

.txtwhite a:hover, .txtci001 a:hover, .txtci003 a:hover, .txtci004 a:hover {
    color: var(--ci200) !important;
}
.txtci002 a:hover {
    color: var(--ci300) !important;
}


/*   Tabellen   */
.ce_table table,
.ce_text table,
table {
    margin-bottom:2em;
    text-align:left;
    border-collapse:collapse;
}
.ce_table table th,
.ce_text table th,
table th {
    padding:1rem;
    border-bottom:2px solid var(--ci600);
    background-color: var(--ci500);
    font-size:1rem;
    font-weight:bold;
}
.ce_table table tbody th,
.ce_text table tbody th,
table tbody th {
    padding:1rem;
    border: none;
}
.ce_table table tbody td,
.ce_text table tbody td,
table tbody td {
    padding:1rem;
    font-size:0.875rem;
}
.ce_table table tfoot {
    border-top:2px solid var(--ci500);
}
.ce_table table tfoot td {
    padding:1rem;
    font-size:0.8125rem;
    font-weight:bold;
}
.ce_table table caption,
.ce_text table caption,
table caption {
    padding:1rem;
    text-align:left;
    font-size:0.8125rem;
    line-height:1.4em;
}
.ce_table.table50 table {
    width:50%;
}
.ce_table.table60 table {
    width:60%;
}
.ce_table.table70 table {
    width:70%;
}
.ce_table.table80 table {
    width:80%;
}
.ce_table.table90 table {
    width:90%;
}
.ce_table.table100 table {
    width:100%;
}
.ce_table.txtCenter table,
.ce_text.txtCenter table {
    text-align:center;
}
.ce_table.txtRight table,
.ce_text.txtRight table {
    text-align:right;
}

.ce_table.tablelineOut table {
    border:1px solid var(---ci500);
}

.ce_table.tablelineTB table tbody tr,
.ce_text.tablelineTB table tbody tr {
    border-width:1px 0px;
    border-style:solid;
    border-color: var(--ci500);
}
.ce_table.tablelineAll table thead th,
.ce_table.tablelineAll table tbody th,
.ce_table.tablelineAll table tbody td,
.ce_table.tablelineAll table tfoot td {
    padding:1rem;
    border:1px solid var(--ci600);
    border-collapse:collapse;
}
.ce_table.rowGrayWhite table th,
.ce_table.rowGrayWhite tbody tr.odd {
    background-color: var(--ci500);
}
.ce_table.rowGrayWhite tfoot tr {
    background-color: var(--ci500);
}
.ce_table.rowGrayDarkgray table th,
.ce_table.rowGrayDarkgray tbody tr.even {
    background-color: var(--gry200);
}
.ce_table.rowGrayDarkgray tbody tr.odd {
    background-color: var(--ci500);
}
.ce_table.rowCI table th {
    background-color: var(--ci120);
    color: var(--white100);
}
.ce_table.rowCI tbody tr.even {
    background-color: var(--ci110);
    color: var(--white100);
}
.ce_table.rowCI tbody tr.odd {
    background-color: var(--gry200);
    color: var(--white100);
}
.ce_table.tablelineAll.rowCI table thead th,
.ce_table.tablelineAll.rowCI table tbody th,
.ce_table.tablelineAll.rowCI table tbody td,
.ce_table.tablelineAll.rowCI table tfoot td {
    padding:1rem;
    border:1px solid var(--ci500);
    border-collapse:collapse;
}

.flexTable {
    display: flex;
    flex-direction: column;
}
.flexTable .contentSection {
    display: flex;
    flex-direction: column;
}
.contentSection .row {
    display: inline-flex;
    padding-block: 0.125rem;
}
.contentSection .row .col:first-child {
 padding-right: 0.5rem;
}